body { 
    background-color: black; 
    color: #35D600; 
    font-family: Pixelify Sans; 
    padding: 30px; 
    line-height: 1.6; 
}

h1, h2 { 
    color: #35D600; 
    border-bottom: 2px solid #35D600; 
    padding-bottom: 10px; 
}

nav {
    padding: 15px; 
    margin-bottom: 20px; 
    border-radius: 8px; 
}

nav a { 
    color: #35D600; 
    margin-right: 20px; 
    text-decoration: none; 
    font-weight: bold; 
}

nav a:active { 
    color: #35D600; 
}

.box { 
    border-left: 5px solid #35D600; 
    background: #35D600; 
    padding: 20px; 
    margin-bottom: 20px; 
}

.box a:active { 
    color: #35D600; 
}

.highlight { 
    color: #35D600; 
    font-weight: bold; 
}

.source-link { 
    font-size: 0.8rem; 
    color: #35D600;
    margin-top: -10px; 
}